/*Style sheet for NoProbs must be included to with HTML.*/


html { min-height: 100%; margin-bottom: 1px; }

/*Styles for body.*/
 
body
{
	margin: 0 auto;
	padding: 0;
	font: 72% Verdana, Helvetica, Tahoma, Arial, sans-serif;
      background-color: #9999ac; 
	color: #494949;
} 

a 
{
	text-decoration: none;
	background-color:inherit;
	color: #000066; 
}

a:hover 
{
	background-color:inherit;
	color: #336699;
	text-decoration: none;
} 

/*Styles for main content which will be wrapped to center. */ 

#MainWrapper
{
	background: #ffffff;
	color: #303030;
	margin: 0 auto;
	width: 900px;
} 

#MainWrapper table#content 

	{
	margin: 0px 20px 0px 20px; 
	padding: 8px 0px 20px 0; 
	width: 860px; 
	} 


/*Styles for the main header at the top. */ 

#header 
	{
	color:#ffffff; 
	margin-top:  10px;
	height:  120px;
	background-color: #FFFFFF;
	width: auto;
	border-bottom: 1px solid #ddd;
	}

#header a { font-weight:normal; 
text-decoration:none; color:#336699; } 

#header #logo 
{ display: block; margin-left: auto; margin-right: auto;} 

#header #search 
{
margin-top: 50px;
float:  right;
text-align: right;
} 

#header #search input
{
  margin-top: 2px;
  margin-left: 4px;
} 

#header-left
  {
	float:  left;  
	width:  450px;
	padding-top:  10px;
	padding-left:  10px;
  }

#header-right 
  { 
	float:  right;  
	margin-right: 1.0em;
  }

/*Styles for the main header menus. */ #top-nav { color:#000000; 
height:1.2em; line-height:1.2em; padding-left:11px; margin:0 0 10px 0; } #top-nav 
ul { padding: 0 0 0 0; margin: 0 0 0 0; } #top-nav ul#secondary { float: right; 
} #top-nav #primary li { float: left; list-style: none; } #top-nav #secondary 
li { float: left; list-style: none; } 

#menu {
	color: #4a4a6f;
	font-size: 1.3em;
	font-weight: bold;
	text-align: right;
	margin-top:  15px;
      background-color:  #fff;
}


ul.links li
{
  padding-right: 0;
  padding-left: 0.8em;
}

#top-nav li a 

{ display:block; padding: 6px
12px; font-size: 0.9em; font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif; 
text-decoration:none; background-color:inherit; color:#000000; } 

#top-nav .selected 
{ color: #336699; text-decoration: none; background-color:inherit; } #top-nav 
a:hover { background-color:inherit; color: #336699; text-decoration: none; } 



/*Styles 
for the contens that are displayes in side column. */ 

.sidebar
{ 
   width:260px; 
   color: #333300;
   padding:10px 8px 0px 14px;
   line-height:1.4em;
   background-color:#ffffff;
   vertical-align: top;
   margin: 10px 6px 10px 10px;
   border-left: 1px solid #ddd;
}

.sidebar h2 
{
   color: #4D6E8F;
   font-size: 1.4em;
   margin: 0 auto;
   padding: 0 0 8px 0;
   background-color: inherit;
} 

.sidebar .content
{
   font-size: 90%;
   text-align: left;
   background-color:inherit;
   color: #333300;
   margin: 0 0 12px 0;
}

.sidebar a
{
   text-decoration: none;
   background-color:inherit;
   color: #660000;
} 

#sidebar-left
{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}


/*Styles for the main contets in the page. */ 

.main-content 
	{ 
	margin: 0px 186px 0px 10px; 
	padding: 0px 20px 0 20px; 
	line-height: 1.6em; 
	vertical-align: top;
	} 

.main-content h2 
	{
	margin: 30px 0px 10px 0px;
	padding: 20px 0px 0px 0px; 
	color:#000000; font-size: 1.4em; margin: 0 0 0.5em 0; 
	background-color:inherit; text-align: left; 
	} 

.main-content p 
	{
	margin: 10px 0px 10px 0px; 
	color:#494949; 
	text-align: justify;
	background-color:inherit;
	} 

.main-content img 
	{
	display:inline; 
color: inherit; border: 0; } .main-content .content img { background-color:inherit; 
 } .main-content .terms { display: block; text-align: 
right; margin: 2px; padding: 0; } .node .info, .node .links { display: block;  margin-right: 0px; margin-left: 0px; font-style: italic;} 

.main-content img.imagecache-sidebar {
/* 	float: left; */
	margin-bottom: 20px;
} 


/*Styles for the page footer. 
*/ .breadcrumb { margin: 10px 8px 5px 0px; text-align: left; ; font-size: 11pt; font-weight: normal} 

#footer 

	{
	margin: 9px 20px 0; 
	padding: 8px 0 2px 0; 
	border-top: 1px solid #ddd; 
	width: 860px; 
	text-align: center; 
	font-size: 0.9em; 
	line-height: 1.6em; 
} 

#footer a { color: #000099; background-color: 
inherit; text-decoration: none; } #footer a:hover { text-decoration: underline; 
} .calendar .day-blank, .calendar .header-week { background: #dddddd; } .calendar 
a { color: #79A3C1; } .calendar .day-today, .calendar .day-today a { background: 
#79A3C1; color: #ffffff; } .comment { border: 1px solid #bbb; padding: .5em; margin: 
10px 0 2px; } .comment .title { margin-bottom: 2px; } .comment .title a { font-size: 
1.3em; font-weight: bold; ; color: #336699} .comment .new { text-align: right; font-weight: bold; 
font-size: 0.8em; float: right; color: red; } .comment .picture { border: 1px 
solid; float: right; margin: 0.5em; } .info, .comment .author { color: #999; } 
.poll .bar { background: #dcdcdc; } .poll .bar .foreground { background: #79A3C1; 
} 


.hline  {

	border-top: 1px solid #ddd; 
	width: 100%; 	

}


#profilecontainer
{
width: 310px;
}

#personalinformation
{
border: 1px solid #000;
width: 310px;
min-height: 200px;
padding:  10px;
font-size:  9px;
}

#personalinformation
img
{
align: left;
float:  right;
margin-left:  10px;
}

.profilecaption
{
position: relative;
text-align: left;
left: 12px;
top: 7px;
font-weight: bold;
}



#buddycontainer
{
position: relative;
top: -10px;
width: 290px;
}

#buddies
{
border: 1px solid #000;
width: 290px;
min-height: 110px;
max-height: 330px;
overflow-y: scroll;
overflow-x: hidden;
text-align: center;
}

.buddycaption
{
position: relative;
text-align: left;
left: 12px;
top: 7px;
font-weight: bold;
}

.profileBuddylist 
{
width: 90px;
height: 90px;
font-weight: bold;
float: left;
margin-top: 10px;
margin-bottom: 4px;
}

.profileBuddylist 
img
{
align: left;
width: 65%;
height: 65%;
}

.profileBuddylist li
{
list-style-type: none;
margin-right:0px;
}

.signup-label {float: left; text-align: right; margin-top:1px;margin-bottom:1px;}
.signup-field {margin-left: 75px;  margin-top:1px;margin-bottom:1px;}
.signup-clear {}

#signup input, #signup select
{
font: 8pt Verdana, Helvetica, Tahoma, Arial, sans-serif; 
width: 70px;
margin-bottom: 1px;
border: 1px solid #006;
}

.form-submit
{
    border: 1px solid #006;
}

.clear { float: clear; }

#featured
{
	border: 1px solid #ddd;
	padding: 4px;
}


#featured .title
{
	font-size: 1.6em;
	margin-bottom: 4px;
}

#featured .body
{
	font-size: 1.2em;
}

#primary
{

}


#primary .title
{
	font-size: 1.3em;
	margin-bottom: 4px;
}

#primary .teaser
{
	font-size: 1.1em;
}

#content-left
{
	width:250px;
	float: left;

}

#content-right
{
	width:250px;
	float: right;
}

.block
{
	padding-top:10px;
	padding-bottom:6px;
      border-bottom: 1px solid #ddd;
}

.block-region
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.townhall-view input
{
      width: 100px;
}

#townhall-content
{
      font-size: 10pt;
}

#townhall-content .views-row-odd
{

  border: 1px solid #ddd;
  padding: 5px;
  margin-top:  10px;
}

#townhall-content .views-row-even
{

  border: 1px solid #ddd;
  padding: 5px;
  margin-top:  10px;
}

.locations
{
    border: 1px solid #006;
    padding:  6px;
    margin-top: 16px;
    margin-bottom: 10px;
    width:  350px;
}

.views-exposed-form .views-exposed-widget 
{
	float: none;
	padding-top: 0;
}

.townhall-blank
{
	color:  red;
}
#email-left
{
	float: left;
	width: 420px;
}

#email-right
{
	float: right;
	width: 370px;
}

#crm-container .crm-petition-form-block {
    float: left;
    width: 400px;
    padding: 15px;
    width: 404px;
    background-color: silver;
}

#crm-container .crm-petition-form-block .label {
    width: 100px;
}

#crm-container .crm-petition-form-block .crm-section .content {
    margin-left: 105px;
}

#crm-container .crm-petition-form-block .crm-submit-buttons {
    text-align: center;
    width: 100%;
}
#crm-container .crm-petition-form-block .crm-submit-buttons span.crm-button-type-next {
    padding: 15px 0;
    margin: 0 25%;
    display: block;
    width: 50%;
}

#crm-container .crm-petition-form-block .crm-submit-buttons input.form-submit {
    font-size: 20px;
}

.view-store .left {
  float: left;
  width: 78%;
  padding-right: 2%
}

.view-store .right {
  float: right;
  width: 19%;
  padding-left: 1%;
}

.view-store h2 {
  clear: both;
}

.view-store h2 a {
  font-size: 26px;
  color: #00469f;
  line-height: 30px
}

.view-store .img {
  float: left;
  margin: 0 10px 10px 0;
}

.view-store .body p {
  margin: 0;
}

.view-store .price {
  font-weight: bold;
}

.view-store .atc select {
  max-width: 100px;
}

div.view-id-Signatures td.views-field-display-name {
  width: 200px;
}

div.view-id-Signatures td.views-field-city {
  width: 130px;
}

div.view-id-Signatures td.views-field-personal-message-9 {
  width: 500px;
}

div.view-id-Signatures div.view-header {
  text-align:center;
  font-size:15px;
  margin-bottom: 10px;
}

div.view-id-Signatures td {
  padding-left:10px;
}